/* Style Equinoa */

/* ATTENTION : l'ensemble des styles liés aux communiqués de presse ont été remplacés par le bloc ci-dessous */

/* ------------------------------------------------------------ *\
        Communiqués de presse
\* ------------------------------------------------------------ */
.comm-press .cp__group { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.comm-press .cp__group ~ .cp__group { margin-top: 5.625rem; }
.comm-press .cp__group-image {
  text-align: center;
}
.comm-press .cp__group--large .cp__group-content {
  padding: 0;
  width: 100%;
  max-width: 100%;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}
.comm-press .cp__group--large .cp__group-content p {
  width: 100%;
}

.comm-press .cp__group-image,
.comm-press .cp__group-content { -webkit-flex: 0 0 49%; -ms-flex: 0 0 49%; flex: 0 0 49%; max-width: 50%; }
.comm-press .cp__group-image img { max-width: 100%; max-height: 100%; }
.comm-press .cp__group-content { padding: 0 6.25rem 0 6.875rem; }
.comm-press .cp__group-content h5 { margin-bottom: 0.81rem; }
.comm-press .cp__group-content h2 { width: 80%; font-weight: 500; /*color: #1d2b39;*/ margin-bottom: 0.625rem; font-size: 3.75rem; }
.comm-press .cp__group-content p { margin: 0; font-size: 1.125rem; }
.comm-press .cp__group--left .cp__group-content { padding: 0 0.25rem 2.375rem 0.25rem; }
.comm-press .cp__group--right .cp__group-content { padding: 0 0.25rem 1rem 0.25rem; }
.comm-press .cp__group--right .cp__group-image { -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; }
.comm-press .cp__group + .cols { margin-top: 4.81rem; }
.comm-press .cols { margin-left: 2.19rem; margin-right: -2.19rem; }
.comm-press .col { padding-left: 2.19rem; padding-right: 2.19rem; }
.comm-press h4 { width: 90%; font-family: 'Segoe UI', sans-serif; font-weight: 600; font-size: 1.5rem; color: #1d2b39; margin-bottom: 1.94rem; text-transform: none; }
.comm-press h4.alt { margin-top: 4.25rem; }
.comm-press p { width: 90%; font-size: 1.5rem; color: #1d2b39; letter-spacing: 0; margin-bottom: 1.94rem; }
.comm-press .list-disc { margin-bottom: 2.5rem; }
.comm-press .list-disc li { padding-left: 1.06rem; position: relative; }
.comm-press .list-disc li ~ li { margin-top: 0.75rem; }
.comm-press .list-disc li:before { content: ''; width: 0.5rem; height: 0.5rem; left: 0; margin: 0; position: absolute; top: 0.75rem; }
.comm-press .list-disc + p { margin-top: -0.625rem; }
.comm-press figure { display: block; text-align: center; margin: 2.06rem 0 2.375rem; }
.comm-press figure img { display: inline-block; max-width: 100%; height: auto; position: relative; left: -2.19rem; }
.comm-press .cols:last-child .col:first-child { padding-top: 4.25rem; }
@media (max-width: 1899px) {
  .comm-press figure img { left: 0; }
}
@media (max-width: 1399px) {
  .comm-press .cols { margin-left: -2.19rem; margin-right: -2.19rem; }
  .comm-press .cols:last-child .col:first-child { padding-top: 1.875rem; }
  .comm-press h4.alt { margin-top: 1.56rem; }

  .comm-press .cp__group--left .cp__group-content,
  .comm-press .cp__group--right .cp__group-content { padding: 0 3.75rem; }

  .comm-press .cp__group-content h2 { width: 100%; font-size: 3.125rem; }
}
/* Small Desktop */
@media (max-width: 1199px) {
  .comm-press .cp__group--left .cp__group-content,
  .comm-press .cp__group--right .cp__group-content { padding: 1.875rem 0; }

  .comm-press .cp__group-content h2 { font-size: 2.5rem; }
  .comm-press .cp__group-content p { font-size: 1rem; }

  .comm-press h4,
  .comm-press p { width: 100%; }

  .comm-press p { font-size: 1.125rem; }

  .comm-press .list-disc li:before { top: 0.375rem; }
}
/* Tablet Portrait */
@media (max-width: 1024px) {
  .comm-press .cp__group-content h2 { font-size: 35px; }
}
/* Mobile */
@media (max-width: 767px) {
  .comm-press .cp__group { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: column wrap; -ms-flex-flow: column wrap; flex-flow: column wrap; }
  .comm-press .cp__group ~ .cp__group { margin-top: 28px; }

  .comm-press .cp__group-content,
  .comm-press .cp__group-image { -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0; }

  .comm-press .cp__group-content { -webkit-order: -1; -ms-flex-order: -1; order: -1; }
  .comm-press .cp__group-content h5 { font-size: 11px; margin-bottom: 10px; }
  .comm-press .cp__group-content h2 { font-size: 20px; width: 70%; margin-bottom: 5px; }
  .comm-press .cp__group-content p { font-size: 14px; line-height: 1.25; }

  .comm-press .cp__group-image { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 194px; max-width: none; margin-left: -40px; margin-right: -40px; overflow: hidden; position: relative; }
  .comm-press .cp__group-image img { }

  .comm-press .cp__group--left .cp__group-content,
  .comm-press .cp__group--right .cp__group-content { padding: 0 0 28px; }

  .comm-press .col { width: 100%; }
  .comm-press .cp__group + .cols { margin-top: 28px; }
  .comm-press .cols:last-child .col:first-child { padding-top: 0; }

  .comm-press h4 { font-size: 14px; margin-bottom: 18px; }
  .comm-press p { font-size: 14px; line-height: 1.25; margin-bottom: 23px; }

  .comm-press .list-disc { margin-bottom: 8px; }
  .comm-press .list-disc li { font-size: 14px; padding-left: 12px; }
  .comm-press .list-disc li ~ li { margin-top: 9px; }
  .comm-press .list-disc li:before { width: 4px; height: 4px; top: 6px; }

  .comm-press .list-disc + p { margin-top: 14px; }

  .comm-press figure { max-width: none; margin: 9px -40px 0; }
}

.comm-press .cp__group-content ul {
  margin-left: 1.5rem;
}
.comm-press .cp__group-content p {
  margin: 10px 0 0 0;
}

/* -- Fin de Communiqués presse -- */

/* Retour et date communiqués de presse */

@media (max-width: 767px) {
  .section-comm-detail .section__bar ul {
    margin-bottom: 10px;
    margin-top: 24px;
    display: inline;
  }

  .section-comm-detail .section__bar {
    margin-top: 15px;
  }

  .section-comm-detail .btn-group .btn {
    height: auto;
  }

  .section-comm-detail .btn-group {
    margin-top: 2rem;
  }
}

.grid-item__content .btn + img { max-width: 100%; }

/* Si addThis n'est pas affiche (cause bloqueur pub)' */
@media (min-width: 1200px) {
  .floating-shares { min-height: 35px; }
}

/* Remplace le .nav--right .nav__item:first-child:after de style.css */
.nav--right .nav__item--dark:nth-child(2):before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4.375rem 1rem 0 0;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

/* Product slider */

/* Video du slider de la page produit */
.product__carousel .slider__slide-image .video-container {
  margin-top: 3rem;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.product__carousel .slider__slide-image .video-container iframe,
.product__carousel .slider__slide-image .video-container object,
.product__carousel .slider__slide-image .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Page gamme */
.products-loader{
  width: 100%;
  padding: 50px;
  text-align:center;
  font-size: 25px;
}

.list-gammes > li ~ li:before {
  z-index: 50;
}

@media (max-width: 767px) {
  .section-gammes {
    padding: 30px 0 15px;
  }
}

@media (max-width: 1024px) {
  .list-gammes > li {
    width: 33.3333%;
    margin-bottom: 15px;
  }

  .list-gammes > li ~ li:nth-child(3n+1):before {
    background-color: transparent;
  }
}

@media (max-width: 767px){
  .slider-selection .owl-prev, .slider-selection .owl-next {
    top: 13%;
  }
  .section-products-view .view-list .product-grid__image, .section-products-view .view-grid .product-grid__image {
    height: 76px;
    top: 48px;
  }
  .section-products-view .view-list .product-grid ~ .product-grid, .section-products-view .view-grid .product-grid {
    margin-bottom: 28px;
  }
  .section-products-view .view-list .product-grid, .section-products-view .view-grid .product-grid {
    min-height: 126px;
  }
  .section-products-view .view-list .product-grid ~ .product-grid, .section-products-view .view-grid .product-grid ~ .product-grid {
    margin-top: 0px;
  }
}

@media (max-width: 1024px){
  .slider-selection .owl-prev, .slider-selection .owl-next {
    top: 15%;
  }
}

@media (max-width: 1440px){
  .slider-selection .owl-prev, .slider-selection .owl-next {
    top: 17%;
  }
}

/* Menu mobile, item de sublist sans icone */
@media (max-width: 1199px) {
  .nav-sublist__item.no-icon > a {
    padding: 20px 30px 15px 0;
  }
}

/* Remplace le .list-categories li:nth-child(4n+1) de style.css */
/* Tablet Portrait */
@media (max-width: 1024px) {
  .list-categories li:nth-child(4n+2) {
    border-left: 0;
  }
}

/* Desktop */
@media (min-width: 1024px) {
  .list-categories li:nth-child(9n+1) {
    border-left: 0;
  }

  .list-categories li:nth-child(n+10) {
    border-top: 1px solid #acacae;
  }
}

#list_sous_gamme {
  flex-wrap: wrap;
}

.list-categories img {
  max-width: 2.875rem;
  max-height: 2.375rem;
}

/* Corrections slider home pour ecran 720p */

/*
@media  (max-width: 1399px) {
  .nav-mega .nav-mega__item > a {
    height: 3.9rem;
  }
  .slider-main .slider__slide-image {
    height: 38rem;
  }
}
*/

/* repare l'affichage d'une liste produit quand il manque des produits sur la derniere ligne */

.section__content .view-grid:after {
  content: "";
  flex: 0 0 28.9%;
}

/* repare l'affichage liste des produits */

.section-products-view .view-list .product-grid__image {
  max-width: 28.9%;
}

.section-products-view .view-list .product-grid__actions {
  margin-top: initial;
  text-align: center;
}

.view-list .product-grid {
  flex-flow: row wrap;
}

@media  (max-width: 1024px) {
  .section-products-view .view-list .product-grid__image {
    max-width: 100%;
  }
}

.product__intro-text {
  padding-top: 60px;
}

.list-features.owl-carousel {
  z-index: 10;
}

.list-features li p {
  left: calc(50% - 11.875rem);
  margin-left: 0;
}

@media (max-width: 1024px) {
  .list-features li p {
    margin-left: 0;
  }
}

@media (max-width: 1024px) {
  .selection__body {
    padding: 0 1.375rem;
  }
}

/*empeche les elements de se capper pour les tres tres hautes resolutions >1920px */

.shell {
  max-width: none;
}

/* diminue les paddings des entetes de la page lsite produit */

.gamme-template .section-products-view .section__bar {
  padding-top: 12px;
  padding-bottom: 12px;
}

.gamme-template .breadcrumbs {
  padding: 18px 0;
}

/* Menus droite */

.nav--right .nav-mega .nav-mega__item > a:before {
  all: initial;
}

.nav--right .nav-mega .nav-mega__item > a {
  padding: 2.31rem 1.25rem 1.81rem 3.81rem;
}


.grid-banners ~ .grid-banners {
  margin-top: 0.375rem;
}

@media screen and (min-width: 1400px) {
  #nav-mega-la-marque ul li a:before {
    top: 2.55rem;
  }
}

.jumped-line:before {
  display:none;
}
.list-gammes > li:hover:before,
.list-gammes > li:hover + li:before { opacity: 1; }

.form-notice{
  text-align: center;
  padding:4px;
}
.form-notice-error{
  color:#EE4035;
}
.form-notice-success{
  color:#56B949;
}
/* MODIFICATIONS RETOUR INTE */

.breadcrumbs .shell {
  max-width: none;
}

.section-contact-press .section__content h2 {
  margin-bottom: 1.25rem;
}

.section-contact-press--alt .section__content h2 ~ h2 {
  margin-top: 6.875rem;
}


.section-support-press .section__content {
  padding-top: 2.19rem;
}

.section-registration .section__content{
  top:30%;
}

.accordion__head h3 {
  font-size: 1.4rem;
}

.section-faq .section__body .tabs__head {
  margin-left:30px;
}

@media (max-width: 767px) {
  .section-faq--alt {
    padding-bottom: 30px;
  }
}

@media (min-width: 1200px) {
  .modal-timeline .modal-container {
    min-width: 1000px;
    max-height: 95%;
  }
}

@media only screen {
  .modal-timeline .modal-container {
    width: 95%;
    min-height: 95%;
  }
}


.modal-timeline .modal__body {
  display:flex;
  align-items: center;
}

.modal-timeline .modal__content{
  margin-left:40px;
}

.section-compare .section__body-inner {
  padding: 0;
}

.section-selection .slider-selection .owl-stage{
  display:flex;
}

.section-selection .slider-selection .slider__slide{
  height:100%;
}

.section-selection .slider-selection .selection{
  height:100%;
  display: flex;
  flex-direction: column;
}

.section-selection .slider-selection .selection .selection__actions{
  margin-top:auto;
}

.section-promo .section__bar-inner {
  padding: 0;
}

.section-promo .section__body-inner {
  padding: 0;
}

@media (min-width: 1899px){
  .section-support-press .section__bar-inner {
    padding-left:6.69rem;
  }
}

@media (max-width: 1899px){
  .section-support-press .section__bar-inner {
    padding-left:0;
  }
}

@media (min-width: 1200px){
  .section-faq .section__body .tabs__body{
    padding-left: 21.625rem;
  }
}

@media (min-width: 1025px){
  .section-support-press--alt .section__content {
    margin-top: -22rem;
  }
}

@media (max-width: 1199px){
  .section-faq .section__body .tabs__body {
    padding-left: 16.375rem;
  }
  .accordion__head h3 {
    font-size: 18px;
  }
}

@media (max-width: 767px){
  .list-contact__item ~ li {
    margin-top: 60px;
  }
  .accordion__head h3 {
    font-size: 16px;
  }
  .section-faq .section__body .tabs__body {
    padding: 20px 0 0;
  }
  .section-faq .section__body .tabs__head {
    margin-left:0px;
  }
  .modal-timeline .modal__body{
    display:block;
  }
}

.position-card-button {
  width: 100%;
}

/* correction d'une image et reduction de la taille des elements du menu pour les ecrans 720p */
.liste-template-2-col .card-press__image {
  background-size: cover;
}

@media  (min-width: 1025px) and (max-width: 1399px) {
  .slider-main .slider__slide-image {
    height: 36rem;
  }
  .nav-mega .nav-mega__item > a {
    padding: 1.5rem 1.2rem 1.52rem 6.60rem;
  }
  .mega-menu .category {
    height: 15rem;
  }
  .mega-menu .category__foot {
    display: none;
  }
  .nav-mega .nav-mega__item > a {
    height: 3.6rem;
  }
  .nav-mega .mega-menu__aside i {
    display: none;
  }
  .nav-mega .mega-menu {
    width: 77vw;
  }
  .mega-menu__aside p {
    font-size: 0.85rem;
  }
  .mega-menu__aside h3 {
    margin-top: 0;
  }
}

/* retours intégration contact presse et support */
@media (max-width: 767px) {
  .section-contact-press.contact-presse-thomson .select-category {
    text-align: center;
  }
}

@media  (max-width: 1025px) {
  .section-contact-press--alt .select-category {
    text-align: center;
    width: 100%;
  }
  .section-contact-press--alt .select-category .select {
    -ms-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;    -ms-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex: 0 1 50%;
  }

  .section-contact-press--alt .select-category .btn {
    margin-left: auto;
    margin-right: auto;
  }

  .section-contact-press--alt .select-category .btn {
    height: 2.91rem;
  }
}

@media (max-width: 1025px) {
  .section-faq--alt .select-category {
    text-align: center;
    width: 100%;
  }
  .section-faq--alt .select-category .select {
    -ms-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex: 0 1 50%;
  }

  .section-contact-press--alt .select-category .btn {
    margin-left: auto;
    margin-right: auto;
  }

}

/* retours intégration contact tous les articles */
@media  (max-width: 1024px) {
  .section-press-release .section__bar-inner ul {
    display: -webkit-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;    -webkit-align-items: center;
    align-items: center;
  }
  .section-press-release .section__bar-inner ul li:last-child {
    margin-left: auto;
    text-align:center;
  }
}
/*
@media  (min-width: 770px) {
    .list-header-items {
        min-height: 756px;
    }
}
*/
.fullOverlay{
  position:absolute;
  top:0;bottom:0;right:0;left:0;
  background: rgba(255,255,255,0.5);
  text-align: center;
}

.full-width {
  width:100%;
}

.center{
  text-align: center;
}

.alone-title{
  padding: 75px 0;
}

.grid-mag__item a {
  text-decoration: none;
}

/* Menu Home Licencié Mobile */

.nav__item > a {
  max-height: 4.375rem;
}


@media (max-width: 767px) {
  .nav-tablet--home .active .nav-dropdown, .nav-tablet--category .active .nav-dropdown {
    z-index: 102;
  }
}

/* Slider Licencié */

@media only screen and (min-width: 1024px) {
  .slider-home-categorie .slider__slide-content {
    width: 36%;
  }

  .slider-home-categorie .slider__slide-content-inner {
    width: 90%;
    margin-left: 10%;
  }

  .slider-home-categorie .slider__slide-content.horizontal-left {
    left: 23%;
  }

  .slider-home-categorie .slider__slide-content.horizontal-center {
    left: 42%;
  }

  .slider-home-categorie .slider__slide-content.horizontal-right {
    left: 60%;
  }

  .slider-home-categorie .slider__slide-content.vertical-top {
    top: 15.625rem;
  }

  .slider-home-categorie .slider__slide-content.vertical-center {
    top: 18.625rem;
  }

  .slider-home-categorie .slider__slide-content.vertical-bottom {
    top: 25.625rem;
  }
}

/* Slider Thomson */
@media (min-width: 1199px) {
  .slider-main .slider__slide-content.horizontal-left, .slider-home-categorie .slider__slide-content.horizontal-left{
    /* left-margin:10% - width:40%
    left: 23%;*/
    left: 10%;
    width: 40%;
  }

  .slider-main .slider__slide-content.horizontal-center, .slider-home-categorie .slider__slide-content.horizontal-center {
    /* left-margin:30% - width:40%
    left: 42%; */
    left: 30%;
    width: 40%;
  }

  .slider-main .slider__slide-content.horizontal-right, .slider-home-categorie .slider__slide-content.horizontal-right {
    /* left-margin:50% - width:40% */
    left: 50%;
    width: 40%;
  }

  .slider-home-categorie .slider__slide-content.vertical-top {
    /* top-margin:10% - height:40% - bottom-margin:50%*/
    /*top: 5.625rem;*/
    top: 35%;
    height: 40%;
  }


  .slider-home-categorie .slider__slide-content.vertical-center {
    /* top-margin:30% - height:40% - bottom-margin:30%
    top: 13.625rem; */
    top: 60%;
    height: 40%;
  }

  .slider-home-categorie .slider__slide-content.vertical-bottom {
    /* top-margin:50% - height:40% - bottom-margin:10%
    bottom: 5.625rem;*/
    top: 85%;
    height: 40%;
  }


  .slider-main .slider__slide-content.vertical-center{
    /* top-margin:30% - height:40% - bottom-margin:30%
    top: 13.625rem; */
    top: 35%;
    height: 40%;
  }

  .slider-main .slider__slide-content.vertical-top{
    /* top-margin:10% - height:40% - bottom-margin:50%*/
    /*top: 5.625rem;*/
    top: 10%;
    height: 40%;
  }

  .slider-main .slider__slide-content.vertical-bottom{
    /* top-margin:50% - height:40% - bottom-margin:10%
    bottom: 5.625rem;*/
    top: 59%;
    height: 40%;
  }

  .slide-content-wrapper{
    width: calc(100% - 320px);
    right:0;
    height: 100%;
    position:absolute;
    top: 0;
  }
}

.slider-main .slider__slide-bg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.no-scroll {
  overflow: hidden;
}

.no-divider {
  border-top: 0 !important;
}

/* override du plugin pour les tooltips */
.list-features.owl-carousel .owl-stage-outer {
  overflow: visible;
}
.list-features.owl-carousel .owl-nav{
  position: absolute;
  /*top: 15%;*/
  width: 100%;
  font-size: 30px;
  overflow: visible;
  height: 0;
}
.list-features.owl-carousel .owl-prev{
  float:left;
}
.list-features.owl-carousel .owl-next{
  float:right;
}


.list-features .owl-prev, .list-features .owl-next {
  font-size: 0;
  width: 1.475rem;
  height: 1.475rem;
  border: 2px solid #4d4d4f;
  transition: opacity .4s ease;
}

.list-features .owl-prev:hover, .list-features .owl-next:hover {
  opacity: .5;
}

.list-features .owl-prev {
  border-right: 0;
  border-bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.list-features .owl-next {
  border-left: 0;
  border-bottom: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 768px) {
  .list-features.owl-carousel .owl-nav {
    top: 15%;
  }
  .list-features .owl-prev {
    left: -4.375rem;
  }
}

/* Modification des positionnements des méga menus */
.category__head {
  padding: 1.8rem 1.25rem 0 5.9375rem;
}
.category__list ul {
  z-index: 500;
  position: absolute;
}
.category__foot{
  z-index: 400;
}
.category__foot h6 {
  margin-top:0;
}
.mega-menu--black .category__foot h6 {
  color:#fff;
}

/* Liste produits connectés */

.card-press__image {
  background-color: transparent;
}

.mentions-legales {
  text-align: center;
  font-size: 0.75rem;;
  color: #9c9ea2;
  font-style: italic;
  margin-bottom: 0.5rem !important;
}

@media (max-width: 767px) {
  .table-compare td ~ td ~ td {
    border-left: solid 3px #f4f4f4;
  }

  .voir_produit {
    margin-left: 33%;
  }
}

/* Related products */

section.section-selection .related__image,
section.section-related .related__image {
  text-align: center;
}
section.section-selection .owl-carousel .owl-item img,
section.section-related .owl-carousel .owl-item img {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
  height: 200px;
}

.col--size2 {
  background-color: rgb(95%, 95%, 95%);
}

/*
.section-faq .section__body .tabs__head {
  position: unset;
}
.section-faq .section__body .tabs__head {
  margin-left: 0;
}
*/

/*
.section-faq .section_content {
  position: absolute;
  top: 0px;
  width: calc(100% - 19.69rem - 30px);
}*/

/* Menu à plus de 3 colonnes */

@media (max-width: 1449px) and (min-width: 1200px) {
  .mega-menu .col--size1 {
    -webkit-flex: 0 0 22.2%;
    -ms-flex: 0 0 22.2%;
    flex: 0 0 22.2%;
    padding-bottom: 1.25rem;
  }
  .mega-menu .col--size2 {
    -webkit-flex: 0 0 33.3%;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
    max-width: 33.3%;
  }
  .mega-menu--large .mega-menu__aside .btn {
    width: 75%;
  }
}

.category--large-icon .category__head h5 {
  padding-top: 0;
}

.ico-print {
  width: 2.15rem;
  height: 2.124rem;
  background-image: url(../../images/default/print.png);
  background-size: contain;
  background-position: 0 0;
  background-repeat: no-repeat;
  top:0!important;
}

.section-related .section__body .owl-carousel .owl-stage-outer:before,
.section-related .section__body .owl-carousel .owl-stage-outer:after { content: ''; width: 6rem; height: 100%; position: absolute; top: 0; z-index: 10; }
/*
.section-related .section__body .owl-carousel .owl-stage-outer:before { left: -5px;
  background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfffffff',GradientType=1 );
}
.section-related .section__body .owl-carousel .owl-stage-outer:after { right: -5px;
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfffffff', endColorstr='#ffffff',GradientType=1 );
}
 */
@media (max-width: 1399px) {
  .section-related .section__body .owl-carousel .owl-stage-outer:before,
  .section-related .section__body .owl-carousel .owl-stage-outer:after { width: 3rem; }
}
@media (max-width: 767px) {
  .section-related { margin: 30px 0 20px; }
  .section-related .section__body .owl-carousel .owl-stage-outer:before,
  .section-related .section__body .owl-carousel .owl-stage-outer:after { width: 2rem; }
}

.header + .overlay {
  z-index: 12;
}

.section-product > .section__head {
  z-index: 11;
}


/* Tablet Portrait */
@media (max-width: 1024px) {
  .section-contact-press .section__image { -webkit-order: 1; -ms-flex-order: 1; order: 1; }
  .section-support-press--alt .section__image { padding-top: 15px; }
  .section-registration .section__content-inner { width: 100%; margin-top:15px; }
  .section-registration .section__content{ position: relative; }
  .section-registration .section__image {
    width: 100%;
    margin-left: auto;
  }
  /*
  .section-registration .section__content h2:after {
      left: 50%;
      margin-left: -2rem;
  }*/
}

.timeline-history .timeline__item:nth-child(14) img {
  margin-left: 1.44rem;
  top: 0;
  max-width: none;
}
.timeline-history .timeline__item:nth-child(15) img {
  margin-right: 1.44rem;
  top: 0;
  max-width: none;
}
.timeline-history {
  padding-bottom: 15.19rem;
}

.modal-lang ul a.active {
  font-weight: bold;
}

@media (min-width: 1450px) and (max-width: 1749px) {
  .mega-menu:not(.mega-menu--large) .col--size1.adaptative-width {
    -webkit-flex: 0 0 22.22%;
    -ms-flex: 0 0 22.22%;
    flex: 0 0 22.22%;
  }
}

.max-lines-2{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.max-lines-4{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.hpbody .header__aside {
  top:auto;
  bottom: 0;
}

@media (max-width: 1399px) {
  .category__media-image img { max-height: 6.5rem; }
}
@media (max-width: 1399px) and (min-width: 1025px) {
  .mega-menu--large .category {
    height: 12rem;
  }
}
@media (min-width: 1399px) {
  .category--small .category__media {
    bottom: 40px;
  }
  .category--small {
    height: 19.125rem;
  }
}

.mentions-legales-marges{ margin-top:30px!important; margin-bottom:30px!important; }

.section-newsletter { margin-bottom:2.5rem; }

.nav-mega__item .mega-menu{
  min-height: 791px;
}
@media (max-width: 1199px) {
  .nav-mega__item .mega-menu {
    min-height: 0;
    height: 0;
  }
}

/*
.nav-mega .nav-mega__item > a {
  height: 84px;
  width: 320px;
}

@media (max-width: 1550px) {
  .nav-mega .nav-mega__item--alt > a {
    height: 80px;
    width:308px;
  }

}
*/
.nav-mega .nav-mega__item > a > i{ top: 47%;}


.slider-main .bleu-gris h1,
.slider-main .bleu-gris h2{text-shadow : 0 0 20px #DCDDDE;}
.slider-main .bleu-gris .max-lines-4{text-shadow : 0 0 10px #FFFFFF;}

/*.slider-main .autre h1,
.slider-main .autre h2{text-shadow : 0 0 20px #333F48;}
.slider-main .autre .max-lines-4{text-shadow : 0 0 10px #000000;}*/


.group_select_lang_tcl{    height: 60px;}
.select_lang_tcl{ width:100%; float: left; margin-right: 10px;}
.sub_lang_tcl{float:left;width:30%; margin-top: 5px;}

.list_files .hide{display:none;}

.search-file-old-product .product__support-content ul:after {
  margin-bottom: 30px;
}

/* fix margin bloc pays, service après vente */
@media (max-width: 1199px)
{
  .list-contact__item ~ li {
    margin-left: 0px !important;
  }
}

.list-contact__item ~ li {
  margin-left: 0px !important;
}
/* end fix */


.menu_langue ul{margin-bottom:10px;}


/* Gestion position texte slider */
.slider-home-categorie .horizontal-center .slider__slide-content-inner {
  margin-left: 35% !important;
}

.slider-main .slider__slide-content.horizontal-right, .slider-home-categorie .slider__slide-content.horizontal-right {
  left: 57%;
}

.slider-home-categorie .slider__slide-content.horizontal-right {
  text-align: right ;
}

.slider-main .slider__slide-content.horizontal-left, .slider-home-categorie .slider__slide-content.horizontal-left {
  left: 0%;
}

.slider-main .slider__slide-content.horizontal-right { left: auto!important; right: 8% !important; width: 50%; text-align: right ;  }


/* end position texte slider */


/* gestion chonologie heritage */
.timeline-history .timeline__item p{width:245px;}

@media (max-width: 1899px) {
}

@media (max-width: 1514px) {
  .timeline-history .timeline__item:nth-child(15) img{ margin-right: -0.56rem; margin-top: -40px;}
}
@media (max-width: 1399px) {

}
/* Small Desktop */
@media (max-width: 1199px) {
}
/* Tablet Portrait */
@media (max-width: 1024px) {
  .timeline-history .timeline__item:nth-child(14) img{margin-top: -35px; margin-left: -10.56rem;}
}
/* Mobile */
@media (max-width: 767px) {
  .timeline-history .timeline__item:nth-child(15) img{ margin-top: 0px;}
}

/* end chronologie */

.lien_no_style{text-decoration:none;}


/* produits connecté */
@media (max-width: 1399px) {
  .card-product .card-press__image { -webkit-flex: 0 0 16.625rem; -ms-flex: 0 0 16.625rem; flex: 0 0 16.625rem; }
}
/* End produit connecté */

.unsub_nl{width:50%; margin: 0 auto 9.56rem; margin-top:30px;}
.unsub_nl .field{width:60%;}
.unsub_nl .btn{float:right;}
.unsub_nl .form-notice{margin-top:20px;}
.div_link_unsub{width:90%;}
.lien_unsub{display: inline-block; font-size: 0.75rem; transition: color .4s ease; text-decoration:underline;}
.lien_unsub:hover{text-decoration:underline;}

.reduce_img_mega{height:92px;}
.reduce_img_mega img{height:105px; width:166px}

.ico-nosprite{
  display: inline-block;
  width: 45px;
  height: 45px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: -70px;
  top: -5px;
}

.promo__image {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}

.promo__image a {
  display: block;
}

.promo__image img {
  height: auto !important;
  max-width: 100%;
}

.article-actu p {
  font-size: 1.125rem;
  margin-bottom: 1em;
}

.article-actu .img-actu-v2-1 {
  float: left;
  margin-right: 1.2em;
  margin-bottom: 1.2em;
  width: 50%;
}

.article-actu .img-actu-v2-2 {
  float: right;
  margin-left: 1.2em;
  margin-bottom: 1.2em;
  width: 50%;
}

@media (max-width: 850px) {
  .article-actu .img-actu-v2-1, .article-actu .img-actu-v2-2 {
    width: 100%;
  }
}

.nav-mega .nav-mega__item > a > i.ico-desktop,
.nav-mega .nav-mega__item > a > i.ico-desktop-active {
  position: absolute;
  left: 3.44rem;
  top: 50%;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;

  width: 45px;
  height: 45px;

  display: inline-block;
  vertical-align: middle;
}
.nav-mega .nav-mega__item > a > i.ico-desktop-active{
  display: none;
}
.no-touch .nav-mega .nav-mega__item:hover .ico-desktop {
  display: none;
}
.no-touch .nav-mega .nav-mega__item:hover .ico-desktop-active {
  display: inline-block;
}



.nav-sublist__item > a > i.ico-mobile,
.nav-sublist__item > a > i.ico-mobile-active {
  position: absolute;
  left: 0;
  top: 50%;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;

  width: 45px;
  height: 45px;

  display: inline-block;
  vertical-align: middle;
}

.nav-sublist__item > a > i.ico-mobile-active{
  display: none;
}

.nav-sublist__item.active a .ico-mobile,
.nav-sublist__item.active a:hover .ico-mobile {
  display: none;
}
.nav-sublist__item.active a .ico-mobile-active,
.nav-sublist__item.active a:hover .ico-mobile-active {
  display: inline-block;
}

.ico-desktop-large {
  background-position: center center;
  background-size: contain;
  width: 100px;
  height: 100px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
@media (max-width: 1024px) {
  .ico-desktop-and-mobile {
    width: 100%;
    height: 100%;
    background-size: 14%;
    background-repeat: no-repeat;
    background-position: center center;
  }
}

@media (max-width: 767px) {
  .ico-desktop-and-mobile {
    width: 100%;
    height: 100%;
    background-size: 40%;
    background-repeat: no-repeat;
    background-position: center center;
  }
}

.section-latest .section__body:before{
  background-color: inherit;
  background: rgb(255,255,255);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 85%, rgba(237,237,237,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 85%,rgba(237,237,237,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 85%,rgba(237,237,237,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.slider-latest .slider__slides:before {
  /*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);*/
  -webkit-mask-image:
          -webkit-gradient(linear, left top, right top,
          color-stop(0.00, rgba(0,0,0,1)),
          color-stop(0.35, rgba(0,0,0,0.75)),
          color-stop(0.50, rgba(0,0,0,0.5)),
          color-stop(0.65, rgba(0,0,0,0.25)),
          color-stop(1.00, rgba(0,0,0,0))
          );
}

.slider-latest .owl-stage-outer:before {
  /*background: white;*/
  -webkit-mask-image:
          -webkit-gradient(linear, left top, right top,
          color-stop(0.00, rgba(0,0,0,1)),
          color-stop(0.35, rgba(0,0,0,0.75)),
          color-stop(0.50, rgba(0,0,0,0.5)),
          color-stop(0.65, rgba(0,0,0,0.25)),
          color-stop(1.00, rgba(0,0,0,0))
          );
}
.slider-latest .owl-stage-outer:after {
  /*background: white;*/
  -webkit-mask-image:
          -webkit-gradient(linear, right top, left top,
          color-stop(0.00, rgba(0,0,0,1)),
          color-stop(0.35, rgba(0,0,0,0.75)),
          color-stop(0.50, rgba(0,0,0,0.5)),
          color-stop(0.65, rgba(0,0,0,0.25)),
          color-stop(1.00, rgba(0,0,0,0))
          );
}

.slider-latest .slider__slides:after {
  /*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);*/
  -webkit-mask-image:
          -webkit-gradient(linear, right top, left top,
          color-stop(0.00, rgba(0,0,0,1)),
          color-stop(0.35, rgba(0,0,0,0.75)),
          color-stop(0.50, rgba(0,0,0,0.5)),
          color-stop(0.65, rgba(0,0,0,0.25)),
          color-stop(1.00, rgba(0,0,0,0))
          );
}